/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


h2{
	font-size: 42px;
}

.page-title.page-title-default.title-size-large.title-design-centered {
    position: relative;
}

.page-title.page-title-default.title-size-large.title-design-centered:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    top: 0;
    left: 0;
    z-index: 1;
}

.page-title.page-title-default.title-size-large.title-design-centered .container {
    position: relative;
    z-index: 5;
}

.page-title.page-title-default.title-size-large.title-design-centered.color-scheme-default .container h1{
	color: #fff;
}

.page-title.page-title-default.title-size-large.title-design-centered.color-scheme-default .container ul.wd-nav-product-cat.wd-nav li a{
	color: #fff;
}